* html body { width:expression(document.documentElement.clientWidth < 990 ? "990px" : "auto"); }
#main { min-height:100%; }
* html #main { height:100%; }
#main .main-holder {padding-bottom:expression(document.getElementById("footer").offsetHeight + "px");}
#footer {
	position:relative;
	margin-top:expression(- this.offsetHeight + "px");
}
#main {
	behavior: expression(
		(this.pngSet!=null ? this.pngSet=true : (
			(this.insertBefore(document.getElementById('header'),this.getElementsByTagName('*')[0]))
		),this.pngSet=true)
	);
}
* html .copy li { z-index: expression( runtimeStyle.zIndex = 1, this == parentNode.firstChild ? (className += " first-child") : 0 ); }
* html .region-form .submit {
	background-position:-9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/rss.png', sizingmethod='crop');
}
* html .region-form .area-holder {
	background-position:-9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-region-form.png', sizingmethod='crop');
}
* html .region-form .area-b {
	background-position:-9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-region-form-b.png', sizingmethod='crop');
}

